
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
    overflow-x: hidden;
}

.container{
    width: 100vw;
    height: 100vh;
    
}

.navbar{
    position: sticky;
    top: 0;
    background-color: black;
    display: flex;
    justify-content: space-between;
    align-items: center ;
    padding: 13px 15px;
   
}

.leftNav{
    display: flex;
    gap: 20px;
}

.leftNav img:nth-child(2){
    width: 90px;
}

.centerNav{
    width: 60%;
    display: flex;
    justify-content: center;
}

#search{
    display: none;
}

#mic{
    display: none;
}

.centerNav > input {
    background-color: black;
    font-size: 17px;
    border: none;
    width: 50%;
    padding: 5px 15px;
    border: 1px solid #303030;
    border-bottom-left-radius: 20px;
    border-top-left-radius: 20px;
    color: white;
}

.centerNav img:nth-child(3){
    padding: 3px 10px;
    background-color: #222222;
   border-top-right-radius: 20px;
   border-bottom-right-radius: 20px;
}

.centerNav img:nth-child(4){
    margin-left: 10px;
}

.rightNav{
    display: flex;
    gap: 20px;
}

.rightNav img:nth-child(5){
    width: 30px;
    border-radius: 50%;
}

.ytPremium{
    font-family: Roboto, Arial, sans-serif;
    height: 61%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 50px;
    
}

.ytdesc > h2 {
    margin: auto;
    width: 60%;
    text-align: center;
    font-weight:600;
    font-size: 32px;
    line-height: 40px;
} 

.ytPremiumDetails{
    display: flex;
    flex-direction: column;
    text-align: center;
    gap: 20px;
    justify-content: center;
    align-items: center;
}

.ytPremiumDetails > button {
    padding: 10px 15px;
    border-radius: 20px;
    width: 39%;
    border: none;
    font-weight: 600;
    background-color: #3ea6ff;
}

.ytPremiumDetails p:nth-child(2){
    font-size: 25px;
    font-weight: 500;
}
.annual{
    color: #76c4ff;
}

.ytPremiumDetails p:nth-child(4){
    color: #3ebaff;
}

.features{
    background-color: black;
    color: white;
    display: flex;
    height: 39%;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 10px;
}

.features div:nth-child(1),.features  div:nth-child(2),.features  div:nth-child(3){
    /* display: flex; */
    width: 18%;
    height: 70%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}
.features div:nth-child(1) > p ,.features  div:nth-child(2) > p,.features  div:nth-child(3) > p{
    color: rgba(226, 226, 226, 0.711);
    font-size: 15px;
    font-weight: 600;
}

.features  h2 {
    font-size: 25px;
}


.bg1{
    background-image: url( Project\ Images/bg1.jpeg);
    height: 55%;
    background-size: cover;
}

.bg1 > div > h2{
    color: white;
    font-size: 2.8em;
    font-weight: 600;
}

.bg1 > div {
    display: flex;
    flex-direction: column;
    gap: 30px;
    padding: 170px 0 0 950px; 
}
.bg1 > div > p {
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
    color: rgba(255, 255, 255, 0.554);
}

.bg2{
    background-image: url( Project\ Images/bg2.jpeg);
    height: 55%;
    background-size: cover;
}

.bg2 > div > h2{
    color: white;
    font-size: 2.8em;
    font-weight: 600;
}

.bg2 > div {
    display: flex;
    flex-direction: column;
    gap: 30px;
    padding: 170px 0 0 450px; 
}
.bg2 > div > p {
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
    color: rgba(255, 255, 255, 0.554);
}
.bg3{
    background-image: url( Project\ Images/bg3.jpeg);
    height: 55%;
    background-size: cover;
}

.bg3 > div > h2{
    color: white;
    font-size: 2.8em;
    font-weight: 600;
}

.bg3 > div {
    display: flex;
    flex-direction: column;
    gap: 30px;
    padding: 170px 0 0 950px; 
}
.bg3 > div > p {
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
    color: rgba(255, 255, 255, 0.554);
}


.bg4{
    background-image: url( Project\ Images/bg4.jpeg);
    height: 55%;
    background-size: cover;
}

.bg4 > div > h2{
    color: white;
    font-size: 2.8em;
    font-weight: 600;
}

.bg4 > div {
    display: flex;
    flex-direction: column;
    gap: 30px;
    padding: 170px 0 0 450px; 
}
.bg4 > div > p {
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
    color: rgba(255, 255, 255, 0.554);
}

.faqs{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: white;
    background-color: black;
    height: 61%;
    gap: 50px;
}

.faqDetail{
    width: 50%;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.faqDetail > p{
    font-size:25px;
    font-weight: 800;
}
.drop{
    display: flex;
    justify-content: space-between; 
    padding:  20px 0;
    font-size :18px;
    font-weight: 700;
}
i {
    width: 100%;
}
hr{

    opacity: 0.4;
}
.helpCenter{
    width: 50%;
}
.helpCenter > p {

    font-size: 20px;
    font-weight: 800;
}
.helpCenter > p > span {
    color: #3ebaff;
}

*::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #000000;
}

*::-webkit-scrollbar
{
	width: 10px;
	background-color: #000000;
}

*::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #a4a4a4;
}


/*Mobile: 320px–480px
Tablets: 481px–768px
Small screens: 769px–1024px
Large screens: 1025px–1200px
Extra large screens: 1201px and above*/

@media screen  and (max-width:480px) {

    .centerNav {
        display: none;
    }

    #mic{
        display: none;
    }

    #search{
        display:inline;
    }

    .rightNav > img:nth-child(3){
        display: none;
    }
    .ytPremium {
        height: 75%;
    }
    .ytPremiumLogo > img {
        width: 100%;
    }
    .ytdesc > h2 {
        width: 100%;
    }

    .ytPremiumDetails > button {
        font-size: 13px;
        padding: 10px 3px;
        width: 45%;
        font-weight: bolder;
    }

    .ytPremiumDetails p:nth-child(2) {
        width: 80%;
        font-size: 22px;
        font-weight: 500;
    }


    .features {
        height: 120%;
        flex-wrap: wrap;
        align-items: center;
        overflow: hidden;
        
    }
    .features div:nth-child(1){
        /* margin-top: 80px;     */
        min-height: 22%;
        overflow: hidden;
    }

    .features div:nth-child(1), .features  div:nth-child(2), .features  div:nth-child(3) {
        /* display: flex; */
        
        width: 80%;
        height: 20%;
        display: flex;
        flex-direction: column;
        justify-content: start;
        align-items: center;
    }

    .bg{
        height: 28%;
        background-position: center;
    }

    .bg1 > div , .bg2 > div , .bg3 > div, .bg4 > div {
        display: flex;
        flex-direction: column;
        justify-content: end;
        gap: 10px;
        padding: 0;
        height: 100%;
        padding: 0 20px 30px 30px;
    }

    #heading2{
        color: rgba(255, 255, 255, 0.8);
        font-size: 1.6em;
        font-weight: 600;
    }

    #para{
        font-size: 16px;
        color: rgba(255, 255, 255, 0.554);
    }

    .faqs {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        color: white;
        background-color: black;
        height: 81%;
        gap: 50px;
    }

}

@media screen and (min-width:481px) and (max-width:768px) {
.centerNav {
    display: none;
}

#search{
    display:inline;
}

#mic{
    display: block;
}

.ytPremium {
    height: 65%;
}

.ytdesc > h2 {
    width: 100%;
}

.features {
    height: 120%;
    flex-wrap: wrap;
    align-items: center;
    overflow: hidden;
    
}
.features div:nth-child(1){
    /* margin-top: 80px;     */
    min-height: 22%;
    overflow: hidden;
}

.features div:nth-child(1), .features  div:nth-child(2), .features  div:nth-child(3) {
    /* display: flex; */
    
    width: 80%;
    height: 20%;
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
}

.bg{
    height: 28%;
    background-position: center;
}

.bg1 > div , .bg2 > div , .bg3 > div, .bg4 > div {
    display: flex;
    flex-direction: column;
    justify-content: end;
    gap: 10px;
    padding: 0;
    height: 100%;
    padding: 0 20px 30px 30px;
}

#heading2{
    color: rgba(255, 255, 255, 0.8);
    font-size: 1.6em;
    font-weight: 600;
}

#para{
    font-size: 16px;
    color: rgba(255, 255, 255, 0.554);
}

.faqs {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: white;
    background-color: black;
    height: 70%;
    gap: 50px;
}

.faqDetail {
    /* width: 0%; */
    display: flex;
    flex-direction: column;
    gap: 20px;
}

i {
    width: 20%;
}

.drop {
    display: flex;
    justify-content: space-between;
    padding: 20px 0;
    font-size: 18px;
    font-weight: 700;
}


}


@media screen and (min-width:769px) and (max-width:1024px) {
    
}


@media screen and (min-width:1025px) and (max-width:1200px) {
    
}


@media screen and (min-width:1201px) {
    
}